Skip site navigation (1) Skip section navigation (2)

Re: pgAdmin for openSUSE 11.0

From: "Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
To: Alfredo Martínez <amartinez(dot)gmv(at)gmeper(dot)com>,"Dave Page" <dpage(at)pgadmin(dot)org>
Cc: <pgadmin-support(at)postgresql(dot)org>
Subject: Re: pgAdmin for openSUSE 11.0
Date: 2008-07-16 17:49:05
Message-ID: 021c01c8e76c$3dc787f0$0d01a8c0@saito3cedm5qc7 (view raw or flat)
Thread:
Lists: pgadmin-support
Hi.

Preparation was completed now!
http://developer.pgadmin.org/~hiroshi/SUSE/11.0/
If satisfactory, I will make this official. thanks!!

P.S) I face to a bed.:-)

Regards,
Hiroshi Saito

----- Original Message ----- 
From: "Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>


> Hi.
>
> Ugaa, Sorry,  Very late reaction. I was still under adjustment.
> However, It goes into adjustment again soon...
> I appreciate your perseverance. Thanks.
>
> Regards,
> Hiroshi Saito
>
> ----- Original Message ----- 
> From: "Alfredo Martínez" <amartinez(dot)gmv(at)gmeper(dot)com>
> To: <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
> Sent: Wednesday, July 16, 2008 10:07 PM
> Subject: RE: [pgadmin-support] pgAdmin for openSUSE 11.0
>
>
> Hi Hiroshi,
>
> Can you produce new RPM of pgAdmin for openSUSE 11.0?
>
> Thanks and best regards,
> Alfredo.
>
> -----Mensaje original-----
> De: Dave Page [mailto:dpage(at)pgadmin(dot)org]
> Enviado el: miércoles, 16 de julio de 2008 14:47
> Para: Alfredo Martínez; PgAdmin Support
> Asunto: Re: [pgadmin-support] pgAdmin for openSUSE 11.0
>
> On Wed, Jul 16, 2008 at 10:36 AM, Alfredo Martínez
> <amartinez(dot)gmv(at)gmeper(dot)com> wrote:
>> I try to install pgAdmin3-1.8.4-1.i586.rpm using Konqueror. When I will
>> click on the file I can see "photo1". The I click on "Instalar paquete con
>> Yast" (Install package with YasT).
>> Then I see "photo2" -> "no hay nada ..." (there's nothing that brings
>> libldap-2.3.so.0 that pgadmin needs).
>> And the only opcion is "no instalar pgadmin" (Don't install pgadmin).
>>
>> Maybe am I doing something wrong? Can I try to Install in other way?
>
> Oh, I see - you're using an RPM. I don't maintain any of those, but I
> see we don't have one for Suse 11 so I'm not overly surprised the
> older ones don't work.
>
> I'm afraid you'll need to build from source -
> http://www.pgadmin.org/download/source.php, or persuade one of the RPM
> maintainers to upgrade and produce new RPMs.
>
> -- 
> Dave Page
> EnterpriseDB UK: http://www.enterprisedb.com
> 


Responses

pgadmin-support by date

Next:From: Dave PageDate: 2008-07-16 18:22:15
Subject: Re: pgAdmin for openSUSE 11.0
Previous:From: Dave PageDate: 2008-07-16 15:00:13
Subject: Re: Feature request: block commenting and uncommenting

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group